body, p, ul, input, select, textarea, button {
    /* font-family: Roboto, Oxygen, Ubuntu, Cantarell, \'Open Sans\', \'Helvetica Neue\', sans-serif; */
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    color: #333333;
}

p {
    font-size: 16px;
}

h3 {
    text-align: center;
    width: 100%;
    font-weight: 700;
    font-size: 45px;
}

h4 {
    text-transform: uppercase;
}

h5 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    line-height: 30px !important;
}

form .head {
    text-transform: capitalize !important;
    font-weight: 600;
    font-size: 16px !important;
}

form > h5 {
    text-align: left !important;
}

nav h5 {
    color:#333333 !important;
    margin-top: 25px;
    font-weight: 400;
}

.label {
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    font-weight: 400;
}

.sidenav-title {
    color: white;
    font-weight: 400;
    line-height: normal;
    font-size: 12px;
    text-transform: uppercase;
}

.sidenav-fulltitle {
    font-weight: 800;
}

.sidenav-chapter {
    font-size: 11px;
}

.nav-items {
    font-size: 11px;
    text-transform: uppercase;
}

footer {
    color: white;
}

.sticky-footer {
    text-transform: uppercase;
    font-size: 11px;
    color: white;
}

.success {
    color: #26a69a !important;
}

.qlinks,
.partner,
.sm {
    font-size: 13px;
}

.footer-url {
    text-transform: uppercase;
}

.copy {
    font-size: 11px;
}

#events .title,
#jobs .jtitle {
    font-weight: 600;
    text-transform: uppercase;
}

#events .venue,
#events .date,
#events .but,
#jobs .jtype,
#jobs .jregdate,
#jobs .cdate,
#jobs .but {
    font-size: 12px;
    text-transform: uppercase;
}

#events .but,
#jobs .but {
    color: white;
}

.banner .title {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    color: white;
    line-height: 48px;
}

.banner .desc {
    color: white;
    line-height: 28px;
}

.profile .name {
    font-weight: 600;
    text-transform: uppercase;
}

.profile .memnumber {
    font-weight: 600;
}

.profile .position {
    text-transform: capitalize;
}

.profile .affiliation {
    text-transform: capitalize;
}

.profile .email {
    color: #0172A6;
}

.copy,
.sm {
    color: white;
}

.gallery .title {
    color: white;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.gallery .type,
.gallery .date,
.gallery .qty,
.gallery .but {
    font-size: 12px;
    font-weight: 400;
}

.gallery .type,
.gallery .but {
    text-transform: uppercase;
}

.gallery .but {
    color: white;
}

#gallery-modal .type {
    color: #0172A6;
    font-weight: 600;
    text-transform: uppercase;    
}

#gallery-modal .but {
    color: white;
}

#login #title {
    color: white;
    text-align: center;
    text-transform: uppercase;
}

#login #footer {
    text-transform: uppercase;
    font-size: 11px;
    color: white;
    text-align: center;
}

.std-but,
.accept-but,
.reject-but {
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}

.table-std-but {
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    font-size:11px;
}

label {
    text-transform: uppercase;
}

input, select, textarea {
    font-size: 14px !important;
}

.select-wrapper+label {
    font-size: inherit !important;
}

.dropdown-content li>a, .dropdown-content li>span {
    color: #0172A6;
}

table.dataTable thead th {
    font-size: 12px;
    text-transform: uppercase;
}

table.dataTable tbody td {
    font-size: 14px;
}

.text-center {
    text-align: center;
}

.total {
    text-align: right !important;
    padding-top: 15px !important;
}

#grand-total {
    text-align: right !important;
    font-size: 42px !important;
    font-weight: 600;
}

#grand-total-head {
    text-align: left !important;
    font-size: 21px;
    padding-top: 20px;
    text-transform: capitalize;
}

.datepicker-table td.is-today {
    color: #0172A6 !important;
    font-weight: 900 !important;
}

.datepicker-table td.is-selected {
    color: #fff !important;
}

.datepicker-cancel, 
.datepicker-clear, 
.datepicker-today, 
.datepicker-done,
.timepicker-close {
    color: #0172A6 !important;
}

.datepicker-table abbr {
    color: #0172A6 !important;
}